version: 5.1.0
files:
  - url: beldex-electron-wallet-5.1.0-mac.zip
    sha512: TPaMhyFGeP1dsqb1puFwvdcj7tUYOD2eEIIOo82fuDjnR/xFlV5MyfFBg6D7J3/W6kp0BASfY0r2OiM6i3p5rQ==
    size: 77116866
  - url: beldex-electron-wallet-5.1.0-mac.dmg
    sha512: dhM9h9DxwfcPkTxQQ1fF+atMhnv8HRlGoF2bTBqwz3F+ConhSf1vHrpdgZhCsCSIjGnZyTXNDPWfA3rwTAyIqA==
    size: 80350164
path: beldex-electron-wallet-5.1.0-mac.zip
sha512: TPaMhyFGeP1dsqb1puFwvdcj7tUYOD2eEIIOo82fuDjnR/xFlV5MyfFBg6D7J3/W6kp0BASfY0r2OiM6i3p5rQ==
releaseDate: '2023-09-05T10:30:44.677Z'
